RemoveIssuesFromIncident
curl --request DELETE \
--url https://developer.synq.io/api/incidents/v1/{incident_id}/issues \
--header 'Authorization: Bearer <token>'import requests
url = "https://developer.synq.io/api/incidents/v1/{incident_id}/issues"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://developer.synq.io/api/incidents/v1/{incident_id}/issues', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}synq.incidents.v1.IncidentsService
RemoveIssuesFromIncident
DELETE
/
api
/
incidents
/
v1
/
{incident_id}
/
issues
RemoveIssuesFromIncident
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the incident to remove issues from
Query Parameters
Minimum string length:
1Minimum string length:
1Minimum string length:
1Minimum string length:
1Available options:
VIA_UNSPECIFIED, VIA_API, VIA_MCP, VIA_SLACK, VIA_PAGERDUTY Represents seconds of UTC time since Unix epoch 1970-01-01T00:00:00Z. Must be from 0001-01-01T00:00:00Z to 9999-12-31T23:59:59Z inclusive.
Non-negative fractions of a second at nanosecond resolution. Negative second values with fractions must still have non-negative nanos values that count forward in time. Must be from 0 to 999,999,999 inclusive.
IDs of issues to remove from the incident
Minimum array length:
1Response
200 - application/json
Success
The response is of type RemoveIssuesFromIncidentResponse · object.